IF EXISTS
(
    SELECT *
    FROM   sys.views
    WHERE  object_id = OBJECT_ID(N'[dbo].[V_GLB_COND_PGTO]')
)
	BEGIN
	   DROP VIEW [dbo].V_GLB_COND_PGTO;
	END;
go
CREATE VIEW V_GLB_COND_PGTO
AS
SELECT 	* FROM GLB_COND_PGTO COND